.grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(5, auto);
    grid-gap: 15px 0;
    grid-template-areas:
    "title title title title title title"
    "banner banner banner banner banner banner"
    "section1 section1 section1 section1 section1 section1"
    "section2 section2 section2 section2 section2 section2"
    "footer footer footer footer footer footer"
}
.section  {
    display: grid;
    grid-area: section1;
    margin: 0 auto;
    width: 100%;
    padding: .5rem 0;
    align-items: center;
    text-align: center;
}
.article   {
    width: 100%;
}
h1  {
    font-size: 1.8rem;
    font-weight: bold;
    padding: 1rem;
    text-align: center;
    color: #fff;

}
.colorwhite  {
    color: #000;
    padding-top: .7rem;
    text-align: left;
}
.colorgray  {
    color: #000;
    padding-top: .7rem;
    text-align: left;
}
.dataa  {
    background-color: #fff;
    line-height: 32px;
    padding: 5px 0 5px 4rem;
    width: 100%;
}
.datab  {
    background-color: #bbb;
    padding: 5px 0 5px 4rem;
    width: 100%
}
.data div:nth-child(even) {
    background: #444;
}
a  {
    text-decoration: none;
}
div.colorwhite:nth-child(even) {
    background-color: #ccc;
}
div.colorgray:nth-child(odd) {
    background-color: #fff;
}
.p1  {
    padding: 1.3rem 1rem 1.3rem 1rem;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    line-height: 2rem;
}
.p2  {
    padding: 1.3rem 1rem 1.3rem 1rem;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    line-height: 2rem;
}
.article2  {
    display: grid;
    grid-column: 1/7;
    grid-row: 4/5;
    grid-area: section2;
    background-color: #bbb;
    padding: 2rem;
}
.article2 a {
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    list-style: none;
    text-decoration: none;
    color: red;
}
video {
  width: 50%;
}
footer  {
    display: grid;
    grid-area: 5/1/6/7;
    box-sizing: border-box;
    align-items: center;
}
.bottom  {
    background-color: #222;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    padding: 1.5rem;
    color: #fff;
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
body  {
    box-sizing: border-box;
    max-width: 100%;
    height: 100vh;
    margin: 0 auto;
    padding: 10px;
    font-family: times, helvetica;
    color: #fff;
    background-color: #bbb;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.grid  {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto;
    /*grid-template-rows: 10rem 3rem auto 2.5rem 4.5rem;*/
    grid-template-areas:
    "title"
    "banner"
    "article1"
    "section2"
    "footer";
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.menu-wrap {
  position: fixed;
  display: grid;
  grid-column: 1/2;
  grid-row: 1/2;
  grid-area: nav;
  z-index: 1;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.menu-wrap .toggler {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  cursor: pointer;
  width: 50px;
  height: 50px;
  opacity: 0;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.menu-wrap .menu {
  position: fixed;
  top: 0;
  left: 10px;
  width: 40%;
  height: 55%;
  visibility: hidden;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.menu-wrap .menu > div {
  background-color: #444;
  border-radius: 30%;
  width: 87vw;
  height: 80vw;
  display: flex;
  flex: none;
  align-items: center;
  justify-content: center;
  transform: scale(0);
  transition: all 0.3s ease;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.menu-wrap .menu > div > div {
  text-align: right;
  max-width: 90vw;
  max-height: 100vh;
  opacity: 0;
  transition: opacity 0.3s ease;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.menu-wrap .menu > div > div > ul > li {
  list-style: none;
  color: #fff;
  line-height: 1.1rem;
  font-size: 1.1rem;
  padding: .7rem 0 .7rem 2rem;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.menu-wrap .menu > div > div > ul > li > a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  transition: color 0.3s ease;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.title  {
    display: grid;
    grid-column: 1;
    grid-row: 1;
    grid-area: title;
    margin: 0;
    padding: 5px 0 10px 0;
    width: 100%;
    min-height: 80px;
    justify-content: center;
    align-items: center;
    text-align: center;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
#fs1  {
    font-size: 1.2rem;
    color: #000;
    font-weight: bold;
    text-align: center;
    padding: .7rem 2rem;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.highlight  {
    font-size: 1.9rem;
    font-weight: bold;
    padding: 0 50px;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.banner  {
    display: grid;
    grid-area: banner;
    width: 90%;
    margin: auto;
    font-size: 1.4rem;
    font-weight: bold;
    padding: 5px 0;
    color: black;
    background-color: #eee;
    text-align: center;
    justify-content: center;
    align-items: center;
    border: 2px solid black;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.section  {
    display: grid;
    grid-area: 3;
    margin: 0 auto;
    width: 100%;
    height: auto;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #bbb;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.colorwhite  {
    color: #000;
    text-align: left;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.colorgray  {
    color: #000;
    text-align: left;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.dataa  {
    line-height: 1.3rem;
    padding: 0 0 0 1rem;
    width: 100%;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.datab  {
    line-heigh: 1.3rem;
    background-color: #bbb;
    padding: 0 0 0 1rem;
    width: 100%
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.data div:nth-child(even) {
    background: #444;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
a  {
    text-decoration: none;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
div.colorwhite:nth-child(even) {
    background-color: #ccc;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
div.colorgray:nth-child(odd) {
    background-color: #fff;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.p1  {
    padding: 1rem 0 1rem 1rem;
    font-size: 1.1rem;
    font-weight: bold;
    text-align: left;
    line-height: 1.8rem;

    }
    }
@media only screen and (min-width: 320px) and (max-width: 414px) {
.p2  {
    padding: 1rem 0 1rem 1rem;
    font-size: 1.1rem;
    font-weight: bold;
    text-align: left;
    line-height: 1.8rem;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.article2  {
    display: grid;
    grid-column: 1;
    grid-row: 4;
    grid-area: section2;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    background-color: #bbb;
    list-style: none;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    padding: 5px 0 10px 0;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.article2 a {
    font-size: 1.5rem;
    font-weight: bold;
    /*padding-bottom: 70px;*/
    text-align: center;
    list-style: none;
    text-decoration: none;
    color: red;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.footer  {
    display: grid;
    align-items: center;
    justify-content: center;
}
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
.bottom  {
    grid-area: 5;
    background-color: #222;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    padding: 1rem;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
body  {
    box-sizing: border-box;
    line-height: 1.6rem;
    padding: 20px 30px;
    font-family: times, helvetica;
    color: #fff;
    font-weight: bold;
    background-color: #e0e0e0;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.menu-wrap {
  position: fixed;
  display: grid;
  grid-column: 1/2;
  grid-row: 1/2;
  grid-area: nav;
  z-index: 1;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.menu-wrap .hamburger {
  position: absolute;
  z-index: 1;
  width: 40px;
  height: 40px;
  padding: .8rem;
  background-color: #444;
  display: flex;
  align-items: center;
  justify-content: center;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.menu-wrap .menu {
  position: fixed;
  top: 0;
  left: 38px;
  width: 20%;
  height: 24%;
  visibility: hidden;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.menu-wrap .menu > div {
  background-color: #444;
  border-radius: 10%;
  width: 25vw;
  height: 30vw;
  display: flex;
  flex: none;
  align-items: center;
  justify-content: center;
  transform: scale(0);
  transition: all 0.3s ease;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.menu-wrap .menu > div > div {
  text-align: right;
  max-width: 90vw;
  max-height: 100vh;
  opacity: 0;
  transition: opacity 0.3s ease;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.menu-wrap .menu > div > div > ul > li {
  list-style: none;
  color: #fff;
  line-height: 1.1rem;
  font-size: 1.1rem;
  padding: .7rem 0 .7rem 2rem;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.menu-wrap .menu > div > div > ul > li > a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  transition: color 0.3s ease;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.grid  {
    display: grid;
    grid-template-columns: repeat(6, 16.6667%);
    grid-template-rows: repeat(5, auto);
    grid-gap: 15px 0;
    grid-template-areas:
    "title title title title title title"
    "banner banner banner banner banner banner"
    "article1 article1 article1 article1 article1 article1"
    "section2 section2 section2 section2 section2 section2"
    "footer footer footer footer footer footer";
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px)  {
.title  {
    display: grid;
    grid-column: 1;
    grid-row: 1;
    grid-area: title;
    margin: 0;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 2rem 0;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
#fs1  {
    font-size: 1.3rem;
    color: #000;
    font-weight: bold;
    text-align: center;
    padding: .7rem .7rem;
}
}

@media only screen and (min-width: 415px) and (max-width: 1024px) {
.section  {
    display: grid;
    grid-area: 3/1/4/7;
    margin: 0 auto;
    width: 100%;
    padding: .5rem 0;
    align-items: center;
    text-align: center;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.article   {
    width: 100%;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
h1  {
    font-size: 1.8rem;
    font-weight: bold;
    padding: 1rem;
    text-align: center;
    color: #fff;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.colorwhite  {
    color: #000;
    padding-top: rem;
    text-align: left;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.colorgray  {
    color: #000;
    padding-top: .7rem;
    text-align: left;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.dataa  {
    line-height: 1.3rem;
    padding: 5px 0 5px 3rem;
    width: 100%;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.datab  {
    line-height: 1.3rem;
    background-color: #bbb;
    padding: 5px 0 5px 3rem;
    width: 100%
}
}

@media only screen and (min-width: 415px) and (max-width: 1024px) {
a  {
    text-decoration: none;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
div.colorwhite:nth-child(even) {
    background-color: #ccc;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
div.colorgray:nth-child(odd) {
    background-color: #fff;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.p1  {
    padding: 1.3rem 1rem 1.3rem 1rem;
    font-size: 1.3rem;
    font-weight: bold;
    margin: 0;
    line-height: 2rem;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.p2  {
    padding: 1.3rem 1rem 1.3rem 1rem;
    font-size: 1.3rem;
    font-weight: bold;
    margin: 0;
    line-height: 2rem;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
footer  {
    display: grid;
    grid-area: 5/1/6/7;
    align-items: center;
    font-size: .7rem;
}
}
@media only screen and (min-width: 415px) and (max-width: 1024px) {
.bottom  {
    padding: 25px;
    background-color: #222;
    color: #fff;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
}

